body{
	margin:0px;
	background-image:url(../images/Anasayfa.jpg);
	background-repeat:no-repeat;
	background-color:#dbd7d8;
	background-position:top center;
	text-align: left;

}
	
.devam{
background-image:url(../images/devam.png);
background-position:left top;
background-repeat:no-repeat;
height:15px;
}

.devam:hover{
background-image:url(../images/devam.png);
background-position:left bottom;
background-repeat:no-repeat;
}

.menu{
font-family: 'Open Sans Condensed';
background-repeat:no-repeat;
background-position:center;
font-size:14px;
color:#FFF;
text-shadow:1px 1px 1px #333;
text-align:center;
display:block;
text-decoration:none;
width:130px;
height:40px;
line-height:40px;
}

.menu:link{
font-family: 'Open Sans Condensed';
text-decoration:none;
color:#FFF;
text-shadow:1px 1px 1px #333;
text-align:center;
width:130px;
height:40px;
line-height:40px;
}

.menu:hover{
font-family: 'Open Sans Condensed';
background:url(../images/secili.png);
background-repeat:no-repeat;
background-position:top;
font-size:14px;
color:#FF0;
text-shadow:1px 1px 1px #090;
text-align:center;
line-height:40px;
display:block;
text-decoration:none;
width:130px;
height:40px;
}

.menuayrac{
background-image:url(../images/menuayrac.PNG);
background-repeat:no-repeat;
width:3px;
}
.menu2 {
background-image:url(../images/Anasayfaico.png);
background-repeat:no-repeat;
background-position:center;
display:block;
width:75px;
}

.menu2:hover{
background-image:url(../images/Anasayfaico2.png);
background-repeat:no-repeat;
background-position:center;
display:block;
text-decoration:none;
width:75px;
}
.k2{
background-image:url(../images/tamamlanan.jpg);
background-position:0px 0px;
background-repeat:no-repeat;
height:200px;
width:450px;
display:block;
}

.k2:hover{
background-image:url(../images/tamamlanan.jpg);
background-position:0px -200px;
background-repeat:no-repeat;
}
.ust_link_alt {font-family: 'Open Sans Condensed', sans-serif; color: #FFF; font-weight: bold; font-size: 13px;  text-decoration:none;}
.ust_link_alt:hover {font-family: 'Open Sans Condensed', sans-serif; color: #ff0000; font-weight: bold; font-size: 13px;  }
.ana_hak_yazi {font-family: Verdana, Geneva, sans-serif;font-size: 12px;text-align: justify;color: #333333;padding-right: 9px;text-decoration: none;}
.ust_link {font-family: 'Open Sans Condensed', sans-serif; color:#F00; font-weight: bold; font-size: 16px; text-decoration:none;}
.ic {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#666; padding-right: 2px;text-decoration: none;}
.icbaslik {font-family: 'Open Sans Condensed', sans-serif; color: #F00; font-weight: bold; font-size: 14px;  text-decoration:none;}
.ici {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#666; padding-right: 9px;text-decoration: none; text-align:center;}
.enust {font-family: Verdana, Geneva, sans-serif; font-size: 10px; color:#FFF; text-decoration: none;}
.enust:hover {font-family: Verdana, Geneva, sans-serif; font-size: 10px; color:#000; text-decoration: none;}
.dene_Yazi {font-family:Verdana, Geneva, sans-serif; font-size: 11px; text-align: left; color:#666; text-decoration: none;}
.h1 {font-family: 'Open Sans Condensed', sans-serif; color:#999; font-weight: bold; font-size: 13px;  text-decoration:none;}
.h1:hover {font-family: 'Open Sans Condensed', sans-serif; color:#F00; font-weight: bold; font-size: 13px;  text-decoration:none;}
.h2 {font-family: 'Open Sans Condensed', sans-serif; color:#999; font-weight: bold; font-size: 13px;  text-decoration:none;}
.Devamę {font-family: 'Open Sans Condensed', sans-serif; color: #999; font-weight: bold; font-size: 13px;  text-decoration:none;}
.Devamę:hover {font-family: 'Open Sans Condensed', sans-serif; color: #ff0000; font-weight: bold; font-size: 13px;  }
.alt {font-family: Verdana, Geneva, sans-serif; font-size: 9px; color:#FFF; padding-right: 9px;text-decoration: none;}
.haber-as-baslik {font-family: 'Open Sans Condensed', sans-serif; color:#FFF; font-size: 15px; padding-left:30px; text-shadow:1px 1px 1px #06C;}
.altyazi {font-family: 'Open Sans Condensed'; font-size: 12px;text-align: right;color: #333333;text-decoration: none;}
